package com.ustadmobile.core.db

import com.ustadmobile.door.DoorDatabase
import io.ktor.routing.Route
import io.ktor.routing.route
import kotlin.Unit
import org.kodein.type.TypeToken

public fun <T : DoorDatabase> Route.SiteTermsDao_KtorRoute(_typeToken: TypeToken<T>, _daoFn: (T) ->
    SiteTermsDao): Unit {
  route("SiteTermsDao") {
  }
}
